---
title: "units::toFeet"
subtitle: "Function in std::units"
excerpt: "Convert a number to feet from its current units."
layout: manual
---

Convert a number to feet from its current units.

```kcl
units::toFeet(@num: number(Length)): number(ft)
```



### Arguments

| Name | Type | Description | Required |
|----------|------|-------------|----------|
| `num` | [`number(Length)`](/docs/kcl-std/types/std-types-number) | A number. | Yes |

### Returns

[`number(ft)`](/docs/kcl-std/types/std-types-number) - A number.



